*{
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Archivo', sans-serif;
	font-family: 'Archivo Black', sans-serif;
	font-family: 'Poppins', sans-serif;
	font-family: 'Archivo Narrow', sans-serif;
}
.row{
	margin-top: 6%;
	display: flex;
	justify-content: space-between;
	text-align: center;
	margin-bottom: 1%;
}
/*-------------Scroll to top------------*/
.scroll{
	content: url(images/arrow-up.svg);
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  font-size: 18px;
  z-index: 99;
  border: solid;
  border-color: #ffffff;
  outline: none;
  background-color: #f8a94d;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 30px;
}

.scroll:hover {
  background-color: #ffffff;
}
/*--------------------Header--------------------*/

.header{
	width: 100%;
	height: auto;
	background: #ffffff;
	background-position: center;
	background-size: cover;
	position: relative;
}
.header h1{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	color: #7F356E;
	text-align: left;
	margin-top: 1.5%;
	margin-left: -30%;
}
nav{
	display: flex;
	padding: 1% 4%;
	justify-content: space-between;
	align-items: center;
}
/*
nav img{
	display: none;
}
*/

.logo img{
	width: 300px;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}
/*
.nav-links {
  overflow: hidden;
}
*/

.nav-links a {
  float: left;
  display: block;
  color: #414141;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
}
.nav-links a::after{
	content: '';
	width: 0;
	height: 2px;
	background-color: #f8a94d;
	display: block;
	margin: auto;
	transition: 0.5s;
}

.nav-links a:hover::after{
  width: 100%;

}
.nav-links a.active {
  background-color: #04AA6D;
  color: white;
}

.nav-links .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .nav-links a:not(:first-child) {display: none;}
  .nav-links a.icon {
    float: right;
    display: block;
  }
  .nav-links .icon {
  		padding-left: 20px;
		}

}

@media screen and (max-width: 600px) {
  .nav-links.responsive {position: relative;}
  .nav-links.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .nav-links.responsive a {
    float: none;
    display: block;
    text-align: right;
    color: #ffffff;
    font-size: 14px;
  }
    nav img{
  	display: block;
  }
  .nav-links a{
  	display: none;

  }
  .nav-links{
  	width: 150px;
  }
  .logo img{
  	width: 150px;
  	margin-bottom: 20px;
  }
  .header h1{
  	font-family: Poppins;
		font-style: normal;
		font-weight: 600;
		font-size: 15px;
		color: #ffffff;
		text-align: left;
		margin-top: 1.5%;
		margin-left: 3.5%;
  }
  .header{
  	height: 10vh;
  }
  

}

/*----------------------Banner--------------------*/
.banner{
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom:-3.5%;
}
/*----------Responsive Banner----------*/
@media (max-width: 700px){
	.banner{
		height: auto;
		flex-direction: column;
		text-align: center;
		padding-left: 0px;
	}
}
/*----------Why Choose Bombay Cutting Chai----------*/
.whychoose{
	width: 100%;
	height: 90vh;
	background-color: #f8a94d;
	padding-top: 5%;
	text-align: center;
	margin-top: -3.5%;
}
.whychoose h1{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 42px;
	color: #fff;
	padding-top: 30px;
}
.whychoose p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.7);
}
.why-col2 h3{
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #FFFFFF;
}
.why-col2 p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.7);
}
.why-col1{
	width: 10%;
	text-align: right;
}
.why-col2{
	width: 24%;
	text-align: left;
	padding-left: 1%;
}
.circle{
	width: 60px;
	height: 60px;
}

.button3{
	width: 206px;
	height: 57px;
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	color: #7F356E;
	margin-top: 10%;
	cursor: pointer;
}
.b1{
	background-color: #2b2b2b;
	color: #fff;
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
}
.b2{
	border: 1px solid #7F356E;
	box-sizing: border-box;
	border-radius: 3px;
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	color: #f8a94d;
}
.whychoose button{
	width: 206px;
	height: 57px;
	cursor: pointer;
	margin-top: 30px;
}

/*----------Responsive why choose----------*/
@media (max-width: 700px){
.row{
	flex-direction: column;
}
.whychoose{
	height: auto;
	margin-top: -15%;
}
.whychoose h1{
	font-size: 30px;
	margin-top: 5%;
}
.why-col1{
	text-align: center;
	width: 100%;
}
.why-col2{
	text-align: center;
	width: auto;
	margin-bottom: 20px;
}
.button3{
	width: 180px;
	font-size: 12px;
	margin-bottom: 20px;
}
.whychoose button{
	width: 150px;
	height: 57px;
	cursor: pointer;
	margin-bottom: 10px;
}

}
/*--------------------Our Franchise--------------------*/
.franchise{
	width: 100%;
	height: auto;
	background-color: #FAFAFA;
}
.franchise h1{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 42px;
	color: #ff4c1f;
	text-align: center;
	margin-top: 30px;
}
.franchise p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #969696;
	text-align: center;
	margin-bottom: -50px;
}
.fran-col1{
	width: 50%;
}
.fran-col2{
	width: 50%;
	padding: 2%;
}
.fran-col1 img{
	width: 100%;
	height: auto;
}
.fran-col2 h2{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	color: #2b2b2b;
	text-align: left;
}
.fran-col2 p{
	text-align: left;
	font-size: 14px;
	font-family: Poppins;
	font-weight: 600;
	color: #969696;
}
.btn-fran{
	text-align: center;
	width: 206px;
	height: 57px;
	background: #f8a94d;
	border-radius: 30px;
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	color: #ffffff;
	margin-top: 80px;
	cursor: pointer;
}
/*----------Responsive Franchise----------*/
@media (max-width: 700px){
	.row{
		flex-direction: column;
	}
	.franchise h1{
		font-size: 30px;
	}
	.franchise p{
		margin-bottom: 30px;
	}
	.fran-col1{
		width: 100%;
	}
	.fran-col2{
		width: 100%;
	}
	.fran-col2 h2{
		text-align: center;
		font-size: 30px;
	}
	.fran-col2 p{
		text-align: left;
		font-size: 12px;
		padding: 2%;
	}
	.btn-fran{
		margin-top: -30px;
		margin-bottom: 20px;
		width: 150px;
		height: 47px;
		font-size: 12px;
	}
}
/*--------------------Our Speciality--------------------*/
.services{
	width: 100%;
	height: auto;
	background-color: #ffffff;
	text-align: center;
	margin-bottom: 30px;
}
.rowslide{
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.services h1{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 42px;
	color: #ff4c1f
}
.services p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #969696;
}
.service-col{
	padding-left: 1.8%;
	text-align: left;
}
.box1{
	width: 329px;
	height: 368px;
	background: #FFFFFF;
	border: 1px solid #EBEBEB;
	box-sizing: border-box;
	border-radius: 10px;
}
.box1 img{
	height: auto;
	width: 329px;
}
.box1 h5{
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	color: #464444;
	padding: 3%;
}
.box1 p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: #969696;
	padding-left: 3%;
	padding-right: 3%;
	}

/*----------Responsive Services----------*/
@media (max-width: 700px){
	.rowslide{
		flex-direction: column;
		padding-left: 4.5%;
		padding-right: 2%;
	}
	.service-col{
		padding-left: 3.3%;
		text-align: center;
		margin-bottom: 20px;
	}
	.services{
		height: auto;
		margin-bottom: 30px;
	}
	.box1{
		width: 329px;
		height: auto;
		background: #FFFFFF;
		border: 1px solid #EBEBEB;
		box-sizing: border-box;
		border-radius: 10px;
		margin-left: -30%;
	}
	.box1 img{
		width: auto;
	}
	.box1 h5{
	font-size: 12px;
	}
	.box1 p{
		font-size: 10px;
	}

}
@media (max-width:400px){
	.service-col{
		padding-left: 3%;
	}
}

/*--------------------our specialists--------------------*/
.spcl{
	width: 100%;
	height: auto;
	background: #FAFAFA;
	padding-left: 60px;
}
.rows{
	display: flex;
	height: auto;
	justify-content: space-between;
}
.rowm{
	display: flex;
	height: 30vh;
	margin-top: -5%;
}
.spcl h1{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 42px;
	color: #f8a94d;
	padding-top: 6%;
}
.spcl h5{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
}
.spcl p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #969696;
	margin-top: 20px;
}
.spcl-col1{
	width: 60%;
	margin-right: 1%;
}
.spcl-col2{
	width: 40%;
}
.spcl-col2 img{
	width: 70%;
	margin-top: 30px;
}
@media (max-width: 700px){
	.rows{
		flex-direction: column;
		height: auto;
	}
	.spcl{
		padding-left: 0;
		height: auto;
		text-align: center;
	}
	.spcl h1{
		font-size: 30px;
	}
	.spcl h5{
		font-size: 12px;
		margin: 2px;
	}
	.spcl p{
		font-size: 12px;
		margin-bottom: 20px;
	}
	.spcl-col1{
		width: 100%;
		height: auto;
	}
	.spcl-col2{
		width: 100%;
		height: auto;
	}
	.spcl-col2 img{
		width: 100%;
	}
}
/*--------------------Gallery-----------------*/
.gallery{
	width: 100%;
	background-color: #ffffff;
	text-align: center;
}
.rowg{
	padding-top: 1%;
	display: flex;
	justify-content: space-between;
}
.gallery h1{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 42px;
	color: #ff4c1f;
	margin-top: 30px;
	margin-bottom: 30px;
}
.gal-col1{
	width: 50%;
}
.gal-col2{
	width: 50%;
}
.gal-col3 img{
	width: 575px;
}
.gal-col4{
	width: 40%;
	text-align: left;
}
.gal-col5{
	width: 60%;
	text-align: left;
}
@media (max-width: 700px){
	.rowg{
		flex-direction: column;
	}
	.gal-col1{
		width: 100%;
	}
	.gal-col1 img{
		width: 100%;
	}
	.gal-col2{
		width: 100%;
	}
	.gal-col2 img{
		width: 100%;
	}
	.gal-col3{
		width: 98%;
		padding-left: 1%;
	}
	.gal-col3 video{
		width: 100%;
	}
	.gal-col4{
		width: 100%;
		text-align: center;
	}
	.gal-col5{
		width: 100%;
		text-align: center;
	}
}
/*--------------------FAQS--------------------*/
.faq{
	width: 100%;
	height: auto;
	margin-top: 30px;
	text-align: center;
}
.faq h1{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 42px;
	color: #7F356E;
	text-align: center;
	margin-bottom: 30px;
	}
	@media (max-width: 700px){
		.faq{
			height: auto;
		}
		.faq button{
			margin-bottom: 10px;
		}
	}
/*------ACCORDIAN---------*/
.accordion {
  background-color: #ffffff;
  color:  #7F356E;
  cursor: pointer;
  padding: 30px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #f8a94d;
  color: #ffffff;
}
/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 10px;
  background-color: white;
  display: none;
  overflow: hidden;
  padding-left: 2%;
  font-family: Poppins;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: #969696;
  text-align: left;
}
.accordion:after {
  content: url(images/arrow-down.svg); /* Unicode character for "plus" sign (+) */
  font-size: 18px;
  color: #A2A2A2;
  float: right;
  margin-left: 5px;
  transition: 0.4s;
}

.active:after {
  content: url(images/arrow-up.svg); /* Unicode character for "minus" sign (-) */
  font-size: 20px;
  color: #111111;

}
.btn-faq{
	text-align: center;
	width: 206px;
	height: 57px;
	background: #f8a94d;
	border-radius: 30px;
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	color: #ffffff;
	margin-top: 30px;
	margin-bottom: 20px;
	cursor: pointer;
}
@media (max-width: 700px){
	.faq h1{
		font-size: 30px;
	}
	.accordion{
		font-size: 14px;
	}
	.panel p{
		font-size: 16px;
		padding: 5%;
	}
	.panel li{
		font-size: 14px;
		margin-left: 30px;
	}
	.accordion{
		font-size: 16px;
	}
}
/*------------------------Info-----------------------*/
.info{
	width: 100%;
	text-align: center;
	padding-bottom: 30px;
	padding-top: 30px;
	background-color: #FAFAFA;
}
.info h1{
	font-family: Poppins;
font-style: normal;
font-weight: 600;
font-size: 42px;
color: #ff4c1f;
margin-bottom: 10px;
}
.info p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #969696;
}
.rowi{
	margin-top: 2%;
	display: flex;
	justify-content: space-between;
}
.info-col1{
	width: 45%;
	text-align: right;
}
.info-col2{
	width: 70%;
	text-align: left;
	margin-left: 1%;
}
@media (max-width: 700px){
	.info h1{
		font-size: 20px;
	}
	.rowi{
		flex-direction: column;
	}
	.info p{
		font-size: 12px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.info-col1{
		width: 100%;
		text-align: center;
	}
	.info-col2{
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
}
/*-----------------------Footer----------------------------*/
.footer{
	width: 100%;
	height: auto;
	background-color: #2b2b2b;
	padding-bottom: 1%;
}
.footer-col1{
	width: 10%;
	text-align: right;
}
.footer-col1 img{
	width: 90%;
}
.footer-col2{
	width: 60%;
	text-align: left;
	margin-left: 2%;
}
.footer-col3{
	width: 30%;
}
.footer-col2 h4{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	color: #FFFFFF;
}
.footer-col2 p{
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #ffffff;
}
.fbtn{
	width: 238px;
	height: 57px;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	border-radius: 3px;
	background-color: #f8a94d;
	color: #ffffff;
	cursor: pointer;
}
.footer-col4{
	width: 10%;
	text-align: right;
}
.footer-col5{
	width: 60%;
	text-align: left;
	margin-left: 2%;
}
.footer-col6{
	width: 30%;
	text-align: center;
}
.footer-col5 p{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	color: #ffffff;
}
.footer-col6 img{
	width: 20px;
}
.line{
	width: 95%;
	padding-left: 2%;
}
.line img{
	width: 100%;
}
.copy-col1{
	width: 80%;
	padding-left: 2%;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
}
.copy-col2{
	width: 10%;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
}
.copy-col3{
	width: 10%;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
}
.tcg{
	width: 100%;
	color: #ffffff;
	text-align: center;
}
.footer-col2 h3{
		font-size: 20px;
		color: #f8a94d;
}
/*------------------------Responsive Fotter--------------*/	
@media (max-width: 700px){
	.footer{
		height: auto;
	}
	.footer-col1{
		width: 100%;
		text-align: center;
	}
	.footer-col1 img{
		width: 50%;
	}
	.footer-col2{
		width: auto;
		text-align: center;
	}
	.footer-col2 h4{
		font-size: 24px;
	}
	.footer-col2 p{
		font-size: 14px;
		padding: 1%;
	}
	.footer-col2 h3{
		font-size: 20px;
		color: #f8a94d;
	}
	.fbtn{
		margin-top: 20px;
	}
	.footer-col3{
		width: 100%;
		text-align: center;
	}
	.footer-col4{
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	.footer-col5{
		width: auto;
		text-align: center;
		margin-bottom: 20px;
	}
	.footer-col6{
		width: 100%;
		text-align: center;
	}
	.copy-col1{
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.copy-col2{
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.copy-col3{
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.copy-col4{
		width: 100%;
		text-align: center;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}
